Subject: Re: bug#24437: Tail - Unrecognized file system type

From: Bernhard Voelker <[email-masked]>
Date: Wed, 14 Sep 2016 17:48:41 +0200

unarchive 23273
forcemerge 23273 24437
stop

On 09/14/2016 05:17 PM, [email-masked] wrote:
> I receive the following message every time I tail a file on my “Bash on Ubuntu on Windows” shell:
> “tail: unrecognized file system type 0x53464846 for ‘stderr_20160913.log’. please report this to [email-masked]. reverting to polling”
> 
> Since it always tells me to report it, I thought I’d finally obey.
> 
> Ed St. Louis
> 801-999-8844

Thanks for the report, however, this one is already fixed in
our git repository:
  http://git.sv.gnu.org/cgit/coreutils.git/commit/?id=v8.25-25-g8c81638
see also:
  http://bugs.gnu.org/23273

Thanks & have a nice day,
Berny